701 Star 4.7K Fork 1.9K

GVPDataGear / datagear

 / 详情

之前没用过,刚下载了一个3.2最新的 运行报错

已完成
创建于  
2022-07-08 17:19

rg.springframework.beans.factory.BeanCreationException: Error creating bean with name 'dbVersionManager' defined in class path resource [org/datagear/web/config/CoreConfig.class]: Invocation of init method failed; nested exception is org.datagear.management.dbversion.DbVersionManagerException: Upgrade lower than DataGear-2.13.0 NOT support, you MUST run DataGear-2.13.0 for upgrading version to 2.13.0 first, then shutdown it, then run DataGear-3.2.0
一脸懵? 需要我先安装2.13的版本?

评论 (1)

twister 创建了任务
datagear 任务状态从 待办的 修改为已完成

登录 后才可以发表评论

状态
负责人
里程碑
Pull Requests
关联的 Pull Requests 被合并后可能会关闭此 issue
分支
开始日期   -   截止日期
-
置顶选项
优先级
参与者(2)
2055474 datagearadmin 1663816640
Java
1
https://gitee.com/datagear/datagear.git
git@gitee.com:datagear/datagear.git
datagear
datagear
datagear

搜索帮助